[DO NOT USE] Bug and feature requests related to Wikimedia Commons (tracking)
Closed, DeclinedPublic

Description

This tracking task has been superseded by the project Commons as requested in T86444: Create project "Commons" to supersede T39883. Please use / watch the project Commons instead of this task.


Original description:

Wikimedia Commons new feature requests tracker bug.


Version: unspecified
Severity: enhancement
URL: http://commons.wikimedia.org

Details

Reference
bz37883
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz37883.
bzimport added a subscriber: Unknown Object (MLST).

Changed summary as I see also real bugs in the blockers.

revi added a subscriber: revi.Jan 25 2015, 10:29 AM

Note that this tracking task will soon be converted into a Phabrciator project, as proposed in T86444: Create project "Commons" to supersede T39883.

Aklapper updated the task description. (Show Details)Mar 10 2015, 4:49 PM
Aklapper closed this task as Declined.
Aklapper added a project: Commons.
Aklapper set Security to None.

This tracking task has been superseded by the project Commons as requested in T86444: Create project "Commons" to supersede T39883. Please use / watch the project Commons instead of this task.

Please use / watch the project Commons instead of this task.

I wish I could, but that would mean a 57 % increase of the open reports I watch in this area.

Steinsplitter moved this task from Incoming to Backlog on the Commons board.Mar 11 2015, 12:56 PM

Please use / watch the project Commons instead of this task.

I wish I could, but that would mean a 57 % increase of the open reports I watch in this area.

Maybe converting this bug to "feature requests" tracking bug?

Maybe converting this bug to "feature requests" tracking bug?

If anybody feels like spending time defining what "features" are and also volunteers to keep the dependency list up to date, that could be done I guess...

mark changed the status of subtask T54864: Upload varnish cp1063 not responding to purges from Declined to Resolved.Mar 12 2015, 12:59 PM
Steinsplitter moved this task from Third-party software to Tracking bugs on the Commons board.
Liuxinyu970226 removed subtasks: T89751: Revive the commons mobile app for android, T78175: catlinks are not shown in mobile skin., T78174: Drop tablet threshold to 720px, T73336: CatScan doesn't load (times out), T66475: Make crosswiki bits and pieces truly global (tracking), T62735: ULS messages are not loaded in Translate interface on Wikimedia Commons, T64361: [Interlanguage links] Provide a way to enable compact links with ULS in "personal" position, T64342: [Interlanguage links] Always display assistant languages where available, T69283: Allow uploading derivative works and collages (using Upload Wizard?), T63956: Better API for Picture of the Day, T62247: Cannot complete uploads following description: Unable to check file's status (mw.UploadWizardDetails.js:1362), T63826: Move contests from toolserver to tool labs, T63827: Do something with globalusage account on Toolserver, T63825: Move catbot from toolserver to toollabs, T67067: Enable VisualEditor as Beta Feature on Wikimedia Commons, T63487: Sharing a Wikimedia Commons file description on Twitter should use a Twitter card, T68522: AnonymousI18N.js: JQMIGRATE: jQuery.fn.live() is deprecated, T55184: Uselang hack not working for Persian, T59805: Allow smoother and easier Wikimedia Commons pictures discovery, T59806: Automatic analysis of Commons images on accessibility for color-blind, T56736: Inconsistency bug in file re-upload (possible race condition) potentially causing data loss, T54973: Install GettingStarted on Commons, T54864: Upload varnish cp1063 not responding to purges, T56565: Picasa copier upload script similar to flickrripper.py, T51443: UW support for other templates than {{Information}} (eg {{Artwork}}), T64699: Amara integration for video subtitles, T49561: Book upload customization, T56221: Support for text/syntax/markup driven or WYSIWYG editable charts, diagrams, graphs, flowcharts etc. (Identify, develop, review and deploy extension on Wikimedia wikis to add), T56213: Infographics, graph, chart, diagram, plotting, animation support (tracking), T56122: Opening Commons Delinker command page on wiki sometimes returns HTTP 504: Gateway Timeout -- SQL query sometimes super slow, T47735: Allow other domains in $wgCopyUploadsDomains to enable full support of upload_by_url, T42504: can't upload scribus file (.sla), T55904: Point local sidebars to UploadWizard rather than old Commons upload, T52265: Upload from mobile web for specific page should mention page in upload summary (img_comment), T50620: Enable Translate extension on Wikimedia Commons, T55770: "The target filename is invalid" when trying to move/delete specific file on Commons, T55768: increase of internal_api_error_DBQueryError, internal_api_error_FileBackendError at Wikimedia Commons, T45436: Implement Twitter Cards (<meta*> tags with content's metadata), T55531: Images in Commons don't show up in search when using CirrusSearch, T43498: New extension: Image metadata parser functions, T41798: Files with future visibility date (to use after legal restrictions have ended), T46867: Categories marked for translation don't have anything translatable, page display title available only if there's another string to translate, T40271: Review and deploy SVGEdit extension to Wikimedia wikis, T45151: Commons uploads: Support spreadsheet data format ODS, T45150: Commons uploads: Support automatic conversion of video formats to free formats, T45149: Commons uploads: Support automatic conversion of mp3 formats to free format, T39733: Wikimedia Commons needs a built-in audio file editor, T39732: Wikimedia Commons needs a built-in raster image editor / photo editor, T42870: Sorting files in category by size, T39535: Wikimedia Commons should support filtering by color, T39534: Wikimedia Commons should support searching by color, T39519: internal_api_error_DBQueryError when moving files, T39478: Add a lightbox view to browse media categories., T44473: Allow upload-by-URL from upload.wikimedia.org, T28826: Ability to block categories of images from Commons, T31967: Better support for viewing and downloading large files, T31928: Show translated titles per user language in categories too, T33504: Image rotation issues (tracking), T12827: Make MediaWiki:Sharedupload point to Commons with lang setting of that wiki, T16116: Create MediaWiki:Upload-description for Special:Upload, T10960: [Fallback language] MediaWiki:Key/en messages are ignored when en is the wiki default language, T19503: Provide metadata support on Wikimedia Commons, T10287: Enable multilingual extension in Commons, T17087: Default thumb image for a category, T6243: shared file repository (tracking), T9757: allow cropping images when rendered.Sat, Oct 27, 11:25 PM
Liuxinyu970226 renamed this task from Bug and feature requests related to Wikimedia Commons (tracking) to [DO NOT USE] Bug and feature requests related to Wikimedia Commons (tracking).
Liuxinyu970226 moved this task from Tag to Transition completed / Archived on the Tracking board.